Add Metadata to AssetAsk AIpost https://preview.threekit.com/api/v2/assets/{assetId}/metadataAdd a new metadata entry to an asset.Path ParamsassetIdstringrequiredID of the asset to be retrieved. This can either be the Threekit UUID or the user defined customId.Query Paramsbearer_tokenstringPrivate token used to authorize the request. This endpoint is only accessible using a private token.branchstringName of the org branch to connect to. If no value is provided the default value is "main".Body ParamsMetadata creation information.stringMetadataBodynumberMetadataBodynamestringMetadata key.typestringDefaults to StringMetadata type. For string metadata, it should be 'String'.valuestringMetadata value.Responses 200Fetch requested metadata entry. 404Unable to create metadata entry on an asset. 500Invalid data provided in the request body.Updated about 1 year ago